using SqlSugar;
using XF.Domain.Entities;

namespace Hotline.Application.Exam.Core.Utilities
{
    public static class ExpressionableUtility
    {
        public static Expressionable<T> CreateExpression<T>() where T :class,IEntity<string>,new()
        {
            Expressionable<T> expressionable = new Expressionable<T>();

            return expressionable;
        }
    }
}
